#Wed Oct 18 09:49:30 CEST 2006
eclipse.preferences.version=1
internalWebBrowserHistory=E\:\\DOCOMETRE2\\Aide\\Downloads\\index.html|*|E\:\\DOCOMETRE2\\Aide\\Downloads\\franck.buloup@univmed.fr|*|file\:/E\:/DOCOMETRE2/Aide/Downloads/index.html|*|E\:\\DOCOMETRE2\\Aide\\Docs\\ADWinPro.html|*|file\:/E\:/DOCOMETRE2/Aide/Docs/ADWinPro.html|*|E\:\\DOCOMETRE2\\Aide\\Docs\\rts.html|*|file\:/E\:/DOCOMETRE2/Aide/Docs/rts.html|*|file\:///E\:/DOCOMETRE2/Aide/Docs/index.html\#|*|E\:\\DOCOMETRE2\\Aide\\Docs\\index.html|*|file\:/E\:/DOCOMETRE2/Aide/Docs/index.html|*|E\:\\MANIPS2\\test10\\test10.dcm|*|E\:\\MANIPS2\\test10\\test10.xml|*|E\:\\MANIP2\\test10\\test10.xml|*|E\:\\MANIP2\\test10\\test10.dcm|*|file\:///E\:\\MANIP2\\test10\\test10.dcm|*|
